@charset "UTF-8";

/* Coming soon */
#ComingSoon { width:90%; margin:0 auto; }
#ComingSoon p{ padding:80px 0; text-align:center; font-size:1.3em; line-height:1.4em; }
#ComingSoon p img{ width:200px; height:auto; margin:20px auto; display:block; }




/*会社情報*/
#CorpWrap { width:100%; }
#CorpWrap h2{
	padding:10% 0 2% 15%;
	color:#00A032;
	font-size:1.4em;
	font-weight:400;
	background:url(../img/title_bg.png) no-repeat bottom left;
	background-size:170%;
}
#CorpWrap > div{
	width:96%;
	margin:0 auto;
	padding:25px 0;
	background:url(../img/line.png) no-repeat bottom left;
}
#CorpWrap > div.end{ padding-bottom:0px; background:none; }

#CorpWrap dl{ width:100%; line-height:1.6em; }
#CorpWrap dl:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
#CorpWrap dl dt{ width:25%; float:left; }
#CorpWrap dl dd{ width:73%; float:right; }

#CorpWrap .Companies img{ margin:20px 0 5px; }
#CorpWrap .Companies img:first-child{ margin-top: 0; }
#CorpWrap .Companies dd div{ width:100%; text-align:center; font-size:0.75em; }

#CorpWrap > div.end img{ margin-top:15px; width:100%; height:auto; }



/*アクセス*/
#AccessWrap { width:100%; margin:0 auto; }
#AccessWrap h2{
	padding:10% 0 2% 15%;
	color:#00A032;
	font-size:1.4em;
	font-weight:400;
	background:url(../img/title_bg.png) no-repeat bottom left;
	background-size:170%;
}
#AccessWrap img{ width:96%; height:auto; padding:0 2%; }
#AccessWrap p{ margin:30px 0; }

#AccessWrap iframe{ width:100%; height:300px; }

#AccessWrap .mapCord{
	color:#00A032;
	font-size:1.2em;
}
#AccessWrap .mapCord span{
	margin-left:10px;
	padding:8px 0 8px 110px;
	display:block;
	font-size:1.15em;
	background:url(../../access/img/icon.png) no-repeat left;
}


/*お客様の声*/
#VoiceWrap { width:100%; margin:0 auto; }
#VoiceWrap h2{ padding:10% 0 2% 15%;
	color:#00A032;
	font-size:1.4em;
	font-weight:400;
	background:url(../img/title_bg.png) no-repeat bottom left;
	background-size:170%; }
#VoiceWrap h2 img{ width:70%; height:auto; }
#VoiceWrap h3{
	padding:10% 0 2% 15%;
	color:#00A032;
	font-size:1.4em;
	font-weight:400;
	background:url(../img/title_bg.png) no-repeat bottom left;
	background-size:170%;
}


#VoiceWrap > div{
	width:96%;
	margin:0 auto;
	padding:25px 0;
	background:url(../img/line.png) no-repeat bottom left;
}
#VoiceWrap > div.end{ padding-bottom:0px; background:none; }

#VoiceWrap p img{
	max-width:100%;
	height:auto;
}

#VoiceWrap p{ margin:20px 0 40px; padding:0 2%; }
#VoiceWrap p span{ display:block; }

#VoiceWrap p.photo01{ display:none; }
#VoiceWrap p.photo02{ display:none; }



/*施設紹介*/
#GuideWrap { width:100%; margin:0 auto; }
#GuideWrap h2{
	padding:10% 0 2% 15%;
	color:#00A032;
	font-size:1.4em;
	font-weight:400;
	background:url(../img/title_bg.png) no-repeat bottom left;
	background-size:170%;
}
#GuideWrap .map{ margin:20px 0; }
#GuideWrap .map img{ width:100%; height:auto; }

#GuideWrap > div{ width:96%; margin:0 auto 20px; }
#GuideWrap > div > div{ width:100%; margin-bottom:15px; }
#GuideWrap > div > div h3{ padding-left:25px; color:#fa9600; font-size:1.1em; font-weight:400; }
#GuideWrap > div > div h3 + p{ text-align:center; }
#GuideWrap > div > div h3 + p img{ width:100%; height:auto; max-width:291px; height:auto; margin-bottom:5px; }
#GuideWrap > div > div.no01 h3{ background:url(../../guide/img/n01.png) no-repeat left top; }
#GuideWrap > div > div.no02 h3{ background:url(../../guide/img/n02.png) no-repeat left top; }
#GuideWrap > div > div.no03 h3{ background:url(../../guide/img/n03.png) no-repeat left top; }
#GuideWrap > div > div.no04 h3{ background:url(../../guide/img/n04.png) no-repeat left top; }
#GuideWrap > div > div.no05 h3{ background:url(../../guide/img/n05.png) no-repeat left top; }
#GuideWrap > div > div.no06 h3{ background:url(../../guide/img/n06.png) no-repeat left top; }


